/*.................................................. GENERAL ...............................................*/
body {margin:0;  padding:0; text-align:center; font-size:100.01%; font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, Geneva, _Sans, sans-serif;  color: #444; background: url(/img/bg/pattern.png) #323d3f;}
* { margin: 0; padding:0;}

/***** GENERAL STYLES *****/
.l{float:left;}
.r{float:right;}
.clear { clear:both; width:100%; height:1px; font-size:1px; }
.cb {border: 0px;}
img { border: none;}
.toDo {background: yellow}

a {	color: #0a96b4; text-decoration: underline;}
a:hover{	text-decoration:none;}
acronym { border-bottom:1px solid #AAD4FE;  cursor: help;  }

ul {margin:0}
ul li {margin:0; padding:0; background: none; list-style:none}

/* WIDTHS */
.s30 { width:30px; }
.s40 { width:40px; }
.s50 { width:50px; }
.s60 { width:60px; }
.s70 { width:70px; }
.s80 { width:80px; }
.s90 { width:90px; }
.s100 { width:100px; }
.s120 { width:120px; }
.s130 { width:130px; }
.s140 { width:140px; }
.s150 { width:150px; }
.s160 { width:160px; }
.s170 { width:170px; }
select.s170 { width:178px; }
.s180 { width:180px; }
.s190 { width:190px; }
.s200 { width:200px; }
.s205 { width:205px; }
.s240 { width:240px; }
.s270 { width:270px; }
.s275 { width:275px; }
.s340 { width:340px; }
.s360 { width:360px; }
.s400 { width:400px; }
.s490 { width:490px; }
.s600 { width:600px; }

.pc30 { width:30%;}
.pc35 { width:35%;}
.pc40 { width:40%;}
.pc50 { width:50%;}
.pc60 { width:60%;}
.pc65 { width:65%;}
.pc70 { width:70%;}
.pc100 { width:100%;}

/*.................................................. WRAP ALL ................................................*/
#wrapall {width:754px; margin:0 auto; font-size: 0.8em; text-align: left; background:#fff; border-right: 3px solid #6d8080; border-left: 3px solid #6d8080; border-bottom: 3px solid #6d8080} 

/*.................................................. HEADER ................................................*/
#header { margin: 0 0 15px 0;  padding: 15px 0 0 15px; width:739px; height: 77px; }
#header h1 img {float: left; }
img.tagLine {margin: 20px 0 0 0; padding: 0 0 0 40px; float: left; }
#header p.contactEPS {margin: 10px 0 0 0; padding: 10px 0 0 50px; background: url(/img/bg/contact-us.png) no-repeat 0 0 ; width: 197px; height: 52px; float:right; font-size: 0.9em; }
#header p span {color: #18adcd}
/*.................................................. MAIN NAVIGATION ................................................*/
#mainMenu {margin: 0; width: 754px; height:25px; clear: both; }

/*CSS for menu area from http://www.cssplay.co.uk/menus/overlap.html*/
.tabs {list-style:none; padding:0px; margin:0px; height:25px;  }
.tabs li {display:block; float:left; margin:0 -13px -1px 0;}
.tabs li a { display:block; text-decoration:none;}

.tabs li a em {float:left; padding:3px 4px 0 12px; height:20px; border-top:1px solid #46d2ff; border-bottom:1px solid #46d2ff; position:relative; z-index:100; font-style:normal; color:#fff; background:#01bde4 url(/img/menu/normal.png) repeat-x bottom left; font-size:1.0em; font-weight: bold; font-family:tahoma, verdana, sans-serif; }

#mainMenu .tabs li#m08 a em {padding:3px 1px 0 10px; }

.tabs li a b {font-size:0; line-height:0; position:relative; border-bottom:1px solid #46d2ff; border-top:1px solid #46d2ff; width:1px; display:block; float:left; z-index:300; background:#01bde4 url(/img/menu/normal.png) repeat-x bottom left;}
.tabs li b.p1 {height:19px; background:#46d2ff; margin-top:4px; border-top:0; z-index:100;}
.tabs li b.p2 {height:20px; margin-top:2px; border-top:2px solid #46d2ff; border-bottom:1px solid #46d2ff; z-index:100;}
.tabs li b.p3 {height:22px; width:2px;  margin-top:1px; z-index:100;}
.tabs li b.p5 {height:21px; margin-top:2px;}
.tabs li b.p6 {height:20px; margin-top:3px;}
.tabs li b.p7 {height:19px; margin-top:4px;}
.tabs li b.p8 {height:18px; margin-top:5px;}
.tabs li b.p9 {height:17px; margin-top:6px;}
.tabs li b.p10 {height:16px; margin-top:7px;}
.tabs li b.p11 {height:15px; margin-top:8px;}
.tabs li b.p12 {height:14px; margin-top:9px;}
.tabs li b.p13 {height:13px; margin-top:10px;}
.tabs li b.p14 {height:12px; margin-top:11px;}
.tabs li b.p15 {height:11px; margin-top:12px;}
.tabs li b.p16 {height:10px; margin-top:13px;}
.tabs li b.p17 {height:9px; margin-top:14px;}
.tabs li b.p18 {height:8px; margin-top:15px;}
.tabs li b.p19 {height:7px; margin-top:16px;}
.tabs li b.p20 {height:6px; margin-top:17px;}
.tabs li b.p21 {height:5px; margin-top:18px;}
.tabs li b.p22 {height:4px; margin-top:19px;}
.tabs li b.p23 {height:3px; margin-top:20px;}
.tabs li b.p24 {height:2px; margin-top:21px;overflow:hidden;}
.tabs li b.p25 {width:1px; height:2px; background:#46d2ff; margin-top:22px; border-top:0; overflow:hidden;}
.tabs li b.p26 {width:1px; height:2px; background:#46d2ff; margin-top:23px; border:0; overflow:hidden;}

.tabs li em b.shdw {position:absolute; display:block; left:-4px; bottom:0; border:0; width:14px; height:16px; background: #01bce4 url(/img/menu/shadow.png) bottom left; z-index:500;}

.tabs li a:hover,
.tabs li a:focus, 
.tabs li a:active 
{white-space:nowrap; color:#fff; position:relative; z-index:500; cursor:pointer; text-decoration: none; }
.tabs li a:hover em, 
.tabs li a:focus em, 
.tabs li a:active em 
{color:#fff; background:#b55a24 url(/img/menu/hover.png) bottom left; border-bottom-color:#46d2ff;}
.tabs li a:hover em b.shdw,
.tabs li a:focus em b.shdw, 
.tabs li a:active em b.shdw  
{visibility:hidden;}
.tabs li a:hover b, 
.tabs li a:focus b, 
.tabs li a:active b 
{background:#b55a24 url(/img/menu/hover.png) bottom left; border-bottom-color:#46d2ff;}
.tabs li a:hover b.p1, 
.tabs li a:focus b.p1, 
.tabs li a:active b.p1 
{background:#46d2ff; border-bottom-color:#46d2ff;}/*border left colour of hover*/
.tabs li a:hover b.p25, 
.tabs li a:focus b.p25, 
.tabs li a:active b.p25 
{background:#46d2ff; border-bottom-color:#46d2ff;}
.tabs li a:hover b.p26, 
.tabs li a:focus b.p26, 
.tabs li a:active b.p26 
{background:#46d2ff;}

.tabs li a.selected, 
.tabs li a:hover.selected,  
.tabs li a:active.selected  
{white-space:nowrap; color:#000; position:relative; z-index:600; cursor:default;}
.tabs li a.selected em, 
.tabs li a:hover.selected em,
.tabs li a:active.selected em
{color:#fff; background:#b5d210 url(/img/menu/selected.png) bottom left; border-bottom-color:#b5d210;}
.tabs li a.selected em b.shdw, 
.tabs li a:hover.selected em b.shdw, 
.tabs li a:active.selected em b.shdw 
{visibility:hidden;}
.tabs li a.selected b, 
.tabs li a:hover.selected b, 
.tabs li a:active.selected b 
{background:#b5d210 url(/img/menu/selected.png) bottom left; border-bottom-color:#b5d210;}
.tabs li a.selected b.p1, 
.tabs li a:hover.selected b.p1, 
.tabs li a:active.selected b.p1 
{background:#b5d210; border-bottom:#b5d210;}
.tabs li a.selected b.p26, 
.tabs li a:hover.selected b.p26, 
.tabs li a:active.selected b.p26 
{width:1px; height:1px; background:#b5d210; margin-top:23px; border-top:0; overflow:hidden;}

/*Border Colours for Selected Tab*/
.tabs li a.selected em {border-top:1px solid #b5d210; border-bottom:1px solid #b5d210; }
.tabs li a.selected b {border-bottom:1px solid #b5d210; border-top:1px solid #b5d210;}
.tabs li a.selected b.p1 {background:#b5d210; }
.tabs li a.selected b.p2 {border-top:2px solid #b5d210; border-bottom:1px solid #b5d210;}
.tabs li a.selected b.p25 {height: 1px; background:#b5d210; }
.tabs li a.selected b.p26 {height: 1px; background:#b5d210; }
/**/

/*Banner*/
#banner {margin: 1px 0 0 0 ; width: 752px; background:url(/img/banner.jpg) no-repeat 1px 0; height: 130px; display:block}
#banner h2 {margin: 103px 0 0 0; padding: 7px 0px 7px 11px; color: #fff; font-size: 1.0em; background:url(/img/bg/our-services.gif) no-repeat 0 0; float: right; width: 241px; font-family: tahoma, verdana, sans-serif ;font-size: 0.85em;}

/*........................ MAIN this wraps the left and right columns........................*/
#main {background: url(/img/bg/main.png) repeat-y 0 0; float:left; }
#main.home {background: none}

/*.................................................. LEFTCOL ...............................................*/
#leftCol { padding: 1px 0 10px 1px; float:left; width: 152px; }
#leftCol ul li {margin: 0 0 1px 0; font-size: 0.85em; display:inline; float:left; width: 100%}
#leftCol ul li a {padding: 8px 3px 8px 14px; background: url(/img/bg/sidemenu.png) repeat-x 0 0  #7f7f7f; text-decoration: none; display: block; color:#fff; display:block; }
#leftCol ul li.on a {background: url(/img/bg/sidemenu.png) repeat-x 0 -300px #8da603}
#leftCol ul li a:hover {background: url(/img/bg/sidemenu.png) repeat-x 0 -150px #9c6c05}

/*Google Map Link*/
#leftCol ul.googleMap {margin-top: 14px;}
#leftCol ul.googleMap li a {padding: 0 0 0 13px; background: none; color: #0a96b4; outline:none;}
#leftCol ul.googleMap li a:hover {background: none; color: #0a96b4; text-decoration: underline}
#leftCol ul.googleMap li.desc {padding-left: 0px; width: 139px; text-align:center}

#leftCol p.address {margin: 8px 0 8px 8px; font-size: 0.85em;}
/*......... RIGHTCOL HOME ...............................................*/
#rightCol {padding: 0 0 10px 16px; float: left; width: 585px;}
#main.home #rightCol {width: 734px;}
/*............................................. COLUMN THREE ...............................................*/
#thirdCol {padding: 0 22px 10px 12px; float: right; width: 216px; background:url(/img/bg/thirdcol.png) 0 bottom #fcb50e}
#thirdCol ul.ourServices {padding: 8px 0; border-bottom: 1px solid #ffd164; width: 100%; clear: both; float:left;font-size: 0.9em; }
#thirdCol ul.ourServices.last {border-bottom: 0px;}
#thirdCol ul.ourServices a {color: #000 ; text-decoration: none;  }
#thirdCol ul.ourServices a:hover {color: #707070; text-decoration: none;}
#thirdCol ul.ourServices li.image {float: left;height: 42px; width: 47px; }
#thirdCol ul.ourServices li.image img { padding: 3px 8px 3px 3px;  background: url(/img/bg/thumbnail.png) no-repeat 0 0; }
#thirdCol ul.ourServices li.service {margin: 0 0 0 3px; padding: 3px 0 0 0; }
#thirdCol ul.ourServices li.go {margin: 25px 0 0 0; float: right; }

/*.................................................. CONTENT ...............................................*/
#bcrumb {font-size: 0.8em; font-family:tahoma, verdana, sans-serif; text-transform:lowercase}

#content {margin:0px 0px 10px 0px; padding-right: 10px; float: left;  width: 565px;}
#main.home #content {width: 470px;}
#content h1 {margin:11px 5px 10px 0; padding: 0 0 5px 0; color:#000; font-size:1.3em; background:url(/img/bg/h1.png) repeat-x 0 bottom; }
#content h2 {margin:15px 5px 10px 0; color:#0a92af; font-size:1.3em;}
#content h3 {margin:10px 5px 0px 0;color:#6c7f03; font-size:1.0em; }
#content p {margin:5px 0 10px 0; line-height: 1.6em;}
#content p.print a {padding: 4px 0 2px 22px; background: url(/img/icons/print.gif) no-repeat 0 0;}
#content p.backTo a {padding: 4px 0 2px 22px; background: url(/img/icons/backto.png) no-repeat 0 3px;}
#content p.backToTop {text-align: right; }
#content p.backToTop a {padding: 4px 0 2px 22px; background: url(/img/icons/backtotop.png) no-repeat 0 3px;}
#content p.note {font-size: 0.9em;}
#content img.r {margin: 0px 0px 10px 10px; padding: 2px ; border: 1px solid #eee;}
#content a.readmore {margin-top: 3px;}
#content a.readmore2 {margin: 3px 0 0 60px;}

/*Images*/
#content img.l {margin: 5px 8px 8px 0;}
/*************************** LISTS ***************************************/
ol {margin:10px 0 10px 30px;}

#content ul {margin: 10px 0 10px 10px; }
#content ul li {padding: 0 0 0 15px; margin: 0 0 5px 0; background: url(/img/icons/arrow.png) no-repeat 0 1px ; line-height: 1.6em; }

/*News Page*/
#content ul.news {margin: 0px 0 10px 0; float:left; clear: both;width: 100%;}
#content ul.news li {background: none; padding: 0px;}
#content ul.news li.date {float: right; width: 150px; text-align:right; font-weight: bold; }
#content ul.news li.title {float: left; width: 410px;}
#content ul.news li.desc {padding-bottom: 10px; margin-bottom: 15px; border-bottom: 1px solid #eee; float: left; width:100%  }
#content ul.news li.brochure {padding: 10px 0 10px 60px; background:url(../img/icons/pdf.gif) no-repeat  }

#content ul.news li.desc.noBorder {border-bottom: 0px;}

span.fileDesc {font-size: 0.85em; color: #65760a; }
/*Publications*/
#content ul.publications li {padding: 0 0 0 20px; margin: 0 0 8px 0; background: url(/img/icons/download.gif) no-repeat 0 0 }

/* Previous and Next */
#content ul.prevNext {padding: 8px 0 0 0 ; border-top: 1px solid #ccc; margin-left: 0px; width: 100%; float:left; height: 30px; }
#content ul.prevNext li {background: none; padding: 0px; display: inline; float: left}
#content ul.prevNext li.prev {width: 20%}
#content ul.prevNext li.page {width: 60%; text-align:center; color: #313c3d}
#content ul.prevNext li.page a {padding: 3px 5px; margin: 0 3px; text-decoration: none; background: #8ea608; color: #fff; }
#content ul.prevNext li.page a:hover {background: #18adcd; }
#content ul.prevNext li.next {width: 20%; text-align: right; }

/*Our Network - Logos*/
#content ul.logo {padding: 8px 0 0 0; margin: 0px 0 10px 8px; float: left; width: 127px; height: 160px; border: 1px solid #eee; }
#content ul.logo li {background: none; padding: 0px; text-align:center; font-size: 0.85em;}
#content ul.logo li.image {height: 75px;}
#content ul.logo li a {text-decoration: none; }
#content ul.logo li a:hover {text-decoration: underline; }

/*Links Page*/
#content ul.links li.title {margin: 0px; padding-left: 25px;background: url(/img/icons/web-page.png) no-repeat 0 0}
#content ul.links li.title a {padding: 0 20px 0 0; background: url(/img/icons/web-page-go.png) no-repeat right 0}
#content ul.links li.desc {padding: 0px; margin: 0 0 10px 25px; background: none; }

/**/

/*block quotes*/
blockquote {margin: 10px 10px 10px 0; padding: 10px 10px 10px 40px;  background: #fff;  color: #2C537E; }
blockquote p{margin:5px 0 0 0; padding: 0; font-size: 1.0em; color:#2C537E;}
blockquote cite {color: #aaa;}

/*Google Map Location Page*/
#map {margin: 0 0 10px 0; width: 90%; height: 300px; border: 1px solid #ccc;}
/*************************** TABLES ***************************************/
table {border-collapse: collapse}
table td {text-align: left; vertical-align: top; }
/*************************** FORMS ***************************************/
form.inputform fieldset {border: 0px}
form.inputform input {padding: 2px 3px; font-size: 1.0em; border: 1px solid #ccc; }
form.inputform select {padding: 2px 0px; font-size: 1.0em;}
form.inputform textarea {padding: 2px 3px; font-family: Verdana, Arial, Helvetica, Geneva, _Sans, sans-serif; font-size: 1.0em; border: 1px solid #ccc;}
form.inputform input.submit {padding: 0px; background: url(/img/bg/submit.png)  no-repeat 0 0 #000; width: 119px; height: 29px;color: #fff; text-align: center; text-transform:uppercase; font-weight: bold; font-family: tahoma, verdana, sans-serif; border: 0px;} /*background buttons courtesy of http://www.gosquared.com */
form.inputform table {margin: 0 0 10px 0; width: 80% }
form.inputform table td {padding: 2px 3px; }
form.inputform table tr.action td {padding: 10px 0 0 0; }
.mand {color: #a9511d;}

/*Adobe*/
div.adobeHolder {padding: 5px; border: 1px solid #ccc; font-size: 0.85em;}

/*.................................................. FOOTER ...............................................*/
#footer {padding: 9px 10px; width: 732px; height:32px; border: 1px solid #fff; clear:both;  background: url(/img/bg/footer.png) repeat-x 0 bottom #3a4a4a; color:#41c8e5; clear:both; font-size: 0.9em;}
#footer ul li {display: inline;  }
#footer ul li span {margin: 0 5px; font-family: Tahoma, Verdana, Arial, sans-serif}
#footer ul li a {color: #d29709}
#footer p.r {margin: 16px 0 0 0; }
#footer p.r a {text-decoration: none;  }
#footer p.r a:hover {text-decoration: underline;  }